'name': 'clearpath_turtlebot'
'packages':
  'turtlebot_kinect':
    'authors': 'Sean Anderson'
    'brief': 'turtlebot_kinect'
    'license': 'BSD'
    'name': 'turtlebot_kinect'
    'repository-actual': 'clearpath_turtlebot'
    'rosinstall':
      'svn': &id001
        'local-name': 'clearpath_turtlebot'
        'uri': 'https://clearpath-ros-pkg.googlecode.com/svn/tags/stacks/clearpath_turtlebot/clearpath_turtlebot-0.1.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'clearpath_turtlebot'
          'uri': 'https://clearpath-ros-pkg.googlecode.com/svn/trunk/clearpath_turtlebot'
      'distro':
        'svn':
          'local-name': 'clearpath_turtlebot'
          'uri': 'https://clearpath-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/clearpath_turtlebot'
      'release':
        'svn': *id001
    'stack': 'clearpath_turtlebot'
    'url': 'http://ros.org/wiki/turtlebot_kinect'
    'vcs_uri': 'https://clearpath-ros-pkg.googlecode.com/svn/tags/stacks/clearpath_turtlebot/clearpath_turtlebot-0.1.0'
  'turtlebot_rndmwalk':
    'authors': 'Sean Anderson'
    'brief': 'turtlebot_rndmwalk'
    'license': 'BSD'
    'name': 'turtlebot_rndmwalk'
    'repository-actual': 'clearpath_turtlebot'
    'rosinstall':
      'svn': &id002
        'local-name': 'clearpath_turtlebot'
        'uri': 'https://clearpath-ros-pkg.googlecode.com/svn/tags/stacks/clearpath_turtlebot/clearpath_turtlebot-0.1.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'clearpath_turtlebot'
          'uri': 'https://clearpath-ros-pkg.googlecode.com/svn/trunk/clearpath_turtlebot'
      'distro':
        'svn':
          'local-name': 'clearpath_turtlebot'
          'uri': 'https://clearpath-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/clearpath_turtlebot'
      'release':
        'svn': *id002
    'stack': 'clearpath_turtlebot'
    'url': 'http://ros.org/wiki/turtlebot_rndmwalk'
    'vcs_uri': 'https://clearpath-ros-pkg.googlecode.com/svn/tags/stacks/clearpath_turtlebot/clearpath_turtlebot-0.1.0'
  'turtlebot_train':
    'authors': 'Sean Anderson'
    'brief': 'turtle_train'
    'license': 'BSD'
    'name': 'turtlebot_train'
    'repository-actual': 'clearpath_turtlebot'
    'rosinstall':
      'svn': &id003
        'local-name': 'clearpath_turtlebot'
        'uri': 'https://clearpath-ros-pkg.googlecode.com/svn/tags/stacks/clearpath_turtlebot/clearpath_turtlebot-0.1.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'clearpath_turtlebot'
          'uri': 'https://clearpath-ros-pkg.googlecode.com/svn/trunk/clearpath_turtlebot'
      'distro':
        'svn':
          'local-name': 'clearpath_turtlebot'
          'uri': 'https://clearpath-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/clearpath_turtlebot'
      'release':
        'svn': *id003
    'stack': 'clearpath_turtlebot'
    'url': 'http://ros.org/wiki/turtle_train'
    'vcs_uri': 'https://clearpath-ros-pkg.googlecode.com/svn/tags/stacks/clearpath_turtlebot/clearpath_turtlebot-0.1.0'
'stacks':
  'clearpath_turtlebot':
    'authors': 'Maintained by Mike Purvis'
    'brief': 'clearpath_turtlebot'
    'description': "The clearpath_turtlebot stack provides a central repository of\
      \ software\n    and launch files intended for deployment on the Turtlebot."
    'license': 'BSD'
    'name': 'clearpath_turtlebot'
    'packages':
    - 'turtlebot_kinect'
    - 'turtlebot_train'
    - 'turtlebot_rndmwalk'
    'repository-actual': 'clearpath_turtlebot'
    'rosinstall':
      'svn': &id004
        'local-name': 'clearpath_turtlebot'
        'uri': 'https://clearpath-ros-pkg.googlecode.com/svn/tags/stacks/clearpath_turtlebot/clearpath_turtlebot-0.1.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'clearpath_turtlebot'
          'uri': 'https://clearpath-ros-pkg.googlecode.com/svn/trunk/clearpath_turtlebot'
      'distro':
        'svn':
          'local-name': 'clearpath_turtlebot'
          'uri': 'https://clearpath-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/clearpath_turtlebot'
      'release':
        'svn': *id004
    'url': 'http://ros.org/wiki/clearpath_turtlebot'
    'vcs_uri': 'https://clearpath-ros-pkg.googlecode.com/svn/tags/stacks/clearpath_turtlebot/clearpath_turtlebot-0.1.0'
'vcs':
  'type': 'svn'
  'uri': 'https://clearpath-ros-pkg.googlecode.com/svn/tags/stacks/clearpath_turtlebot/clearpath_turtlebot-0.1.0'
